Subject: MN: 711 and 712 thoughts

From: "Ole Andersen" <palnatoke@g...>
Date: Sat, 8 May 1999 08:09:43 +0200

Hi all,

I have read your comments. Some of them are quite relevant - in fact most of
them.

Therefore I'd like 711 and 712 to be rolled over into next week.

Those are the points that I'll look into:
1. 42 minutes
2. Baker Street
3. 'Go to Jail'
4. Little reason to walk
5. Garbage vs. Lost Property Office

I'd like to transfer 1 Kudo to each player who has re-submitted eir vote as
a result of my updates.
If I have too few Kudos too do that - well, thay say it's the thought that
counts...

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications